Report Descriptions and Configuration
Prev | Chapter 14. Print Reports | Next

## Report Descriptions and Configuration

### Jobs per Printer Print Report

ID: `jobs-per-printer`

Chart: bars

This report shows the number of jobs for each printer.

This report doesn't have any parameters.

### Top Users Print Report

ID: `top-users`

Chart: bars

This report lists the users with the most print jobs.

Parameters

`users_to_show`

  This parameter controls the number of users to display in the report.

  Defaults to `10`.

### Number Of Jobs For Each Number Of Sheets

ID: `jobs-per-sheets`

Chart: None

This report shows the number of jobs sorted by the number of sheets in them.

Parameters

`range`

  This parameter controls the number of sheets into which the jobs are aggregated.

  Defaults to `5`.

### Jobs per Period Print Report

ID: `jobs-per-period`

Chart: None

This report lists the number of jobs during different periods.

Parameters

`period`

  This parameter controls the time period over which the jobs are aggregated.

  Defaults to `1d`.

### Jobs per User per Period Print Report

ID: `jobs-per-user-per-period`

Chart: None

This report lists the daily total of jobs per user for each printer.

Parameters

`period`

  This parameter controls the time period over which the usage is aggregated.

  Defaults to `1d`.

### Jobs per Printer per Period Print Report

ID: `jobs-per-printer-per-period`

Chart: None

This report lists the daily total of jobs for each printer.

Parameters

`period`

  This parameter controls the time period over which the jobs are aggregated.

  Defaults to `1d`.

### Sheets per User Print Report

ID: `pages-per-user`

Chart: bars

This report shows the number of sheets printed by each user.

This report doesn't have any parameters.

### Sheets per Period Print Report

ID: `sheets-per-period`

Chart: None

This report shows the number of sheets split into periods.

Parameters

`period`

  This parameter controls the time period over which the sheets are aggregated.

  Defaults to `1d`.

### Sheets per User per Period Print Report

ID: `sheets-per-user-per-period`

Chart: None

This report shows the number of sheets printed by each user spliced out into periods.

Parameters

`period`

  This parameter controls the time period over which the sheets are aggregated.

  Defaults to `1d`.

### Billing Report

ID: `billing`

Chart: None

This report shows the billing totals.

This report doesn't have any parameters.

### Billing per Printer Report

ID: `billing-per-printer`

Chart: None

This report shows the billing totals per printer.

This report doesn't have any parameters.

Prev | Up | Next
Chapter 14. Print Reports | Home | Filter Descriptions and Configuration